---
id: additional-labels
title: additionalLabels
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
directive @additionalLabels(
  labels: [String] = []
)
```

### Arguments

#### `labels` ([`[String]`](/docs/api/scalars/string))
